  @charset "UTF-8";

/*-- /products/solutions/lineup/css/uniq.css
=================================================*/


table th,
table td {
	padding: 14px 18px !important;
	color: #666666 !important;
	font-size: 0.8rem !important;
	line-height: 1.8;
}
table th {
	border-right: none !important;
}
table td.dashed {
	border-right: 1px dashed #dedede;
}
